/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2jg-cd-JaC"; */
"2jg-cd-JaC.title" = "Label";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7Wg-DX-tVV"; */
"7Wg-DX-tVV.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Import to folder:"; ObjectID = "9CY-uR-w8X"; */
"9CY-uR-w8X.title" = "Importieren in Ordner:";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "45h-AN-cAT"; */
"45h-AN-cAT.title" = "Importieren";

/* Class = "NSButtonCell"; title = "Open HoudahGeo when this camera is connected"; ObjectID = "Agv-GY-ULr"; */
"Agv-GY-ULr.title" = "HoudahGeo öffnen, wenn diese Kamera angeschlossen ist";

/* Class = "NSTableColumn"; headerCell.title = "Date"; ObjectID = "BUL-nd-QLj"; */
"BUL-nd-QLj.headerCell.title" = "Datum";

/* Class = "NSButtonCell"; title = "Eject"; ObjectID = "CBg-aC-qeM"; */
"CBg-aC-qeM.title" = "Auswerfen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "dFe-7M-Dwo"; */
"dFe-7M-Dwo.title" = "Text Cell";

/* Class = "NSWindow"; title = "Camera Import"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Kamera-Import";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "F8K-S0-vh4"; */
"F8K-S0-vh4.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Import All"; ObjectID = "faF-bR-VBt"; */
"faF-bR-VBt.title" = "Alle importieren";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "IDf-RZ-VOV"; */
"IDf-RZ-VOV.title" = "Stopp";

/* Class = "NSWindow"; title = "Window"; ObjectID = "J8a-17-lt8"; */
"J8a-17-lt8.title" = "Fenster";

/* Class = "NSButtonCell"; title = "Create subfolders by date"; ObjectID = "mMf-ab-Cry"; */
"mMf-ab-Cry.title" = "Unterordner nach Datum erstellen";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PCN-7E-ktd"; */
"PCN-7E-ktd.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Other…"; ObjectID = "poU-bh-9Ga"; */
"poU-bh-9Ga.title" = "Andere…";

/* Class = "NSButtonCell"; title = "Delete after import"; ObjectID = "q1u-G0-r69"; */
"q1u-G0-r69.title" = "Nach dem Importieren löschen";

/* Class = "NSMenuItem"; title = "Project"; ObjectID = "SoH-lX-l9c"; */
"SoH-lX-l9c.title" = "Projekt";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "twz-wX-ort"; */
"twz-wX-ort.headerCell.title" = "Name";

/* Class = "NSTextFieldCell"; title = "Add to project:"; ObjectID = "vZ7-Ja-ReB"; */
"vZ7-Ja-ReB.title" = "Hinzufügen zu Projekt:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wk8-VL-GvE"; */
"Wk8-VL-GvE.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "YNU-1c-zOC"; */
"YNU-1c-zOC.title" = "Label";

/* Class = "NSMenuItem"; title = "Folder"; ObjectID = "YzW-da-M8G"; */
"YzW-da-M8G.title" = "Ordner";

